package ink.wgink.exceptions.websocket;

/**
 * @ClassName: UserOffineException
 * @Description: 用户离线
 * @Author: wanggeng
 * @Date: 2021/12/7 11:09 AM
 * @Version: 1.0
 */
public class UserOfflineException extends BaseSocketException {

    public UserOfflineException() {
        super();
    }

    public UserOfflineException(String message) {
        super(message);
    }

    public UserOfflineException(String message, Throwable cause) {
        super(message, cause);
    }

    public UserOfflineException(Throwable cause) {
        super(cause);
    }

    public UserOfflineException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
